<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ « » “ ” …

$lang = array_merge($lang, array(
	'ACL_U_MCHAT_USE'		                => 'Может использовать Чат',
	'ACL_U_MCHAT_VIEW'		                => 'Может видеть Чат',
	'ACL_U_MCHAT_EDIT'		                => 'Может редактировать собственные сообщения',
	'ACL_U_MCHAT_DELETE'		            => 'Может удалять собственные сообщения',
	'ACL_U_MCHAT_MODERATOR_EDIT'		    => 'Может редактировать любые сообщения',
	'ACL_U_MCHAT_MODERATOR_DELETE'		    => 'Может удалять любые сообщения',
	'ACL_U_MCHAT_IP'		                => 'Может видеть IP-адрес',
	'ACL_U_MCHAT_PM'		                => 'Может использовать личное сообщение',
	'ACL_U_MCHAT_LIKE'		                => 'Может отмечать сообщения как понравившиеся',
	'ACL_U_MCHAT_QUOTE'		                => 'Может цитировать сообщения',
	'ACL_U_MCHAT_FLOOD_IGNORE'		        => 'Может игнорировать ограничение флуда',
	'ACL_U_MCHAT_ARCHIVE'		            => 'Может видеть архив Чата',
	'ACL_U_MCHAT_BBCODE'		            => 'Может использовать BBCodes',
	'ACL_U_MCHAT_SMILIES'		            => 'Может использовать смайлики',
	'ACL_U_MCHAT_URLS'		                => 'Может отправлять автоматически спарсеные URL ссылки',

	'ACL_U_MCHAT_AVATARS'					=> 'Может настраивать <strong>Показывать аватары</strong>',
	'ACL_U_MCHAT_CAPITAL_LETTER'			=> 'Может настраивать <strong>Начинать ваши сообщения с заглавной буквы</strong>',
	'ACL_U_MCHAT_CHARACTER_COUNT'			=> 'Может настраивать <strong>Показывать количество символов при наборе сообщения</strong>',
	
	'ACL_U_MCHAT_DATE'						=> 'Может настраивать <strong>Формат даты</strong>',
	'ACL_U_MCHAT_INDEX'						=> 'Может настраивать <strong>Показывать на Главной странице</strong>',
	'ACL_U_MCHAT_INPUT_AREA'			    => 'Может настраивать <strong>Тип ввода</strong>',
	'ACL_U_MCHAT_LOCATION'					=> 'Может настраивать <strong>Местоположение Чата на Главной странице</strong>',
	'ACL_U_MCHAT_MESSAGE_TOP'				=> 'Может настраивать <strong>Местоположение новых сообщений в чате</strong>',
	'ACL_U_MCHAT_PAUSE_ON_INPUT'			=> 'Может настраивать <strong>Пауза при вводе сообщения</strong>',
	'ACL_U_MCHAT_POSTS'						=> 'Может настраивать <strong>Показывать новые сообщения</strong>',
	'ACL_U_MCHAT_RELATIVE_TIME'				=> 'Может настраивать <strong>Показывать относительное время</strong>',
	'ACL_U_MCHAT_SOUND'						=> 'Может настраивать <strong>Воспроизводить звуки</strong>',
	'ACL_U_MCHAT_WHOIS_INDEX'				=> 'Может настраивать <strong>Показывать "Кто в чате" ниже окна чата</strong>',
	'ACL_U_MCHAT_STATS_INDEX'				=> 'Может настраивать <strong>Показывать "Кто в чате" в блоке статистики</strong>',

	'ACL_A_MCHAT'							=> 'Может управлять настройками Чата',
));
