<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_TITLE'					=> 'Чат',
	'MCHAT_TITLE_COUNT'				=> '<strong>Чат [%1$d]</strong>',

	// Кто в чате
	'MCHAT_WHO_IS_CHATTING'			=> 'Кто сейчас в чате',
	'MCHAT_ONLINE_USERS_TOTAL'		=> array(
		0 => 'В чате никого нет',
		1 => 'В чате <strong>%1$d</strong> пользователь',
		2 => 'В чате <strong>%1$d</strong> пользователя',
		3 => 'В чате <strong>%1$d</strong> пользователей',
	),
	'MCHAT_ONLINE_EXPLAIN'			=> '(основано на активности пользователей за последние %1$s)',
	'MCHAT_HOURS'					=> array(
		1 => '%1$d час',
		2 => '%1$d часа',
		3 => '%1$d часов',
	),
	'MCHAT_MINUTES'					=> array(
		1 => '%1$d минута',
		2 => '%1$d минуты',
		3 => '%1$d минут',
	),
	'MCHAT_SECONDS'					=> array(
		1 => '%1$d секунда',
		2 => '%1$d секунды',
		3 => '%1$d секунд',
	),

	// Публикация уведомляющих сообщений (%1$s заменяется ссылкой на новое или отредактированное сообщение, %2$s заменяется ссылкой на форум)
	'MCHAT_NEW_POST' 			    => 'создал новую тему: %1$s в %2$s',
	'MCHAT_NEW_POST_DELETED' 	    => 'создал нову тему, которая была удалена',
	'MCHAT_NEW_REPLY' 			    => 'ответил: %1$s в %2$s',
	'MCHAT_NEW_REPLY_DELETED' 	    => 'отправил ответ, который был удален',
	'MCHAT_NEW_QUOTE' 			    => 'ответил с цитатой: %1$s в %2$s',
	'MCHAT_NEW_QUOTE_DELETED' 		=> 'отправил ответ с цитатой, который был удален',
	'MCHAT_NEW_EDIT' 				=> 'отредактировал сообщение: %1$s в %2$s',
	'MCHAT_NEW_EDIT_DELETED' 		=> 'отредактировал сообщение, которое было удалено',
	'MCHAT_NEW_LOGIN' 			    => 'только что залогинился',
));
