<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	// Названия модулей
	'ACP_CAT_MCHAT'		            => 'Чат',
	'ACP_CAT_MCHAT_USER_CONFIG'		=> 'Чат в Личном разделе',
	'ACP_MCHAT_GLOBALSETTINGS'		=> 'Глобальные настройки',
	'ACP_MCHAT_GLOBALUSERSETTINGS'	=> 'Глобальные пользовательские настройки',

	// Записи журнала (%1$s заменяется именем пользователя, вызвавшим событие)
	'LOG_MCHAT_CONFIG_UPDATE'		=> '<strong> обновленная конфигурация Чата </strong><br>» %1$s',
	'LOG_MCHAT_TABLE_PRUNED'		=> '<strong> сообщения Чата обрезанные: %2$d </strong>',
	'LOG_MCHAT_TABLE_PURGED'		=> '<strong> сообщения Чата очищены </strong><br>» %1$s',
	'LOG_DELETED_MCHAT'		        => '<strong> сообщение Чата удалено </strong><br>» %1$s',
	'LOG_EDITED_MCHAT'		        => '<strong> изменено сообщение Чата </strong><br>» %1$s',
));
