<?php

/**
 *
 * @package phpBB Extension - mChat 2.0.3
 * Russian translation by apollion
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, array(
	'MCHAT_PREFERENCES' 			=> 'Настройки Чата',
	'MCHAT_NO_SETTINGS' 			=> 'У вас недостаточно прав доступа для изменения любых параметров.',

	'MCHAT_INDEX' 			        => 'Показывать Чат на Главной странице',
	'MCHAT_SOUND'                   => 'Включить звук',
	'MCHAT_WHOIS_INDEX'				=> 'Показывать <strong>"Кто в чате"</strong> ниже окна чата',
	'MCHAT_STATS_INDEX'				=> 'Показывать <strong>"Кто в чате"</strong> в блоке статистики пользователей онлайн',
	'MCHAT_STATS_INDEX_EXPLAIN'		=> 'Показывать кто в чате ниже блока <strong>"Кто сейчас на сайте"</strong> на Главной странице.',
	'MCHAT_AVATARS'					=> 'Показывать аватары',
	'MCHAT_CAPITAL_LETTER'			=> 'Начинать ваши сообщения с заглавной буквы',
	'MCHAT_CHAT_AREA'				=> 'Тип ввода',
	'MCHAT_INPUT_AREA'				=> 'Поле ввода',
	'MCHAT_TEXT_AREA'				=> 'Текстовое поле',
	'MCHAT_POSTS'					=> 'Показывать новые сообщения (в настоящее время все они отключены, но могут быть включены в разделе "Глобальные настройки" Чата в Администраторском разделе)',
	'MCHAT_DISPLAY_CHARACTER_COUNT' => 'Отображать количество символов при вводе сообщения',
	'MCHAT_RELATIVE_TIME' 			=> 'Отображать относительное время для новых сообщений',
	'MCHAT_RELATIVE_TIME_EXPLAIN'   => 'Показывать "прямо сейчас", "1 минута назад" и так далее для каждого сообщения. Установите <strong>Нет</strong>, чтобы всегда показывать полную дату.',
	'MCHAT_PAUSE_ON_INPUT'          => 'Пауза при вводе текста сообщения',
	'MCHAT_PAUSE_ON_INPUT_EXPLAIN'  => 'Не обновлять чат во время ввода нового сообщения.',
	'MCHAT_MESSAGE_TOP' 			=> 'Расположение новых сообщений чата',
	'MCHAT_MESSAGE_TOP_EXPLAIN'     => 'Новые сообщения будут появляться вверху или внизу окна чата.',
	'MCHAT_LOCATION' 			    => 'Расположение чата на Главной странице',
	'MCHAT_BOTTOM' 			        => 'Низ страницы',
	'MCHAT_TOP' 			        => 'Верх страницы',

	'MCHAT_POSTS_TOPIC'				=> 'Показывать новые темы',
	'MCHAT_POSTS_REPLY'				=> 'Показывать новые ответы',
	'MCHAT_POSTS_EDIT'				=> 'Показывать отредактированные сообщения',
	'MCHAT_POSTS_QUOTE'				=> 'Показывать новые цитаты',
	'MCHAT_POSTS_LOGIN'				=> 'Показывать никнеймы залогинившихся пользователей',

	'MCHAT_DATE_FORMAT'				=> 'Формат даты',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'Используется синтаксис PHP <a href="http://www.php.net/date">date()</a> функции.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'Настроить...',
));
